/************** Header *************************/
/********** Main Banner **************************************************************************************************/
.MainBanner .carousel-caption{ left:0; bottom:50%; transform:translateY(50%); right:0; width:100%; margin:auto;} 
.MainBanner .carousel-caption h1 { font-size:70px; line-height:70px; letter-spacing:2.4px;}
.MainBanner .carousel-caption p { font-size:24px; line-height:38px; font-weight:400; letter-spacing:0.72px;}
/********** Page CSS **************************************************************************************************/
.bor:after {border-bottom:2px solid #636363; content:""; display:block; margin:0 0 20px 0; width:100%;}
.services p {color:#48442a;}
.abt-bg {background:#EBE6CB;}
.about h2 { letter-spacing:-2.5px;}
.reviews p { width:80%; margin:auto; line-height:40px;}
.reviews .carousel-control-next, .reviews .carousel-control-prev { width:50px;}
.contact-page .form-control { background:#E4DDB6;}
.w-100 img{width:100%}
.link a{color:#b68730}
.fs-16{font-size:16px}

/********** Footer ***************************************************************************************************/
#Footer.bg-img {background:url(../images/footer-bg.jpg) no-repeat; width:100%; height:100%; background-size:cover;}
#Footer h3 { font-size:36px;}
#Footer a {color:#fff; font-size:22px; }
#Footer a:hover {color:#B68730!important;}
#Footer .fs { font-size:35px;}
#Footer p { line-height:20px; font-size:16px;}
#Footer .form-control { height:60px;}
#Footer .btn { font-size:18px;}
#Footer .nav-link { font-size:16px; letter-spacing:3.2px; padding:0;}
#Footer .nav>li+li {margin-left:70px;}
/***************************/
/* Large devices (desktops, 992px and up) */
@media (min-width:992px) {
header {top:0px; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; transition:0.5s; z-index: 10;}
header  {position:relative !important; background:#FDFAED;}
.shrink {background: #FDFAED !important; position:fixed !important;box-shadow:0px 5px 12px rgba(0,0,0,.5); z-index:999;}
.navbar-brand img {max-height:125px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .navbar-brand img {max-height:70px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.navbar-brand{padding:10px 0px !important;}
.shrink .navbar-brand{padding:5px 0px !important;}
}
/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {
.gutter-lg {margin-left:-15px!important;margin-right:-15px!important;}
.gutter-lg div[class^="col"]{padding-left:15px!important;padding-right:15px!important;}
.gutter-lg .row,.gutter-lg .row div{padding:0px!important;margin:0px!important;}
}
@media (min-width: 1920px) {
.container { max-width:1680px!important;}
.MainBanner .carousel-caption{ left:0; bottom:50%; transform:translateY(50%); right:0; margin:auto;} 
.navbar .navbar-nav .nav-link {font-size:23px;}
.navbar-nav>li+li {margin-left:60px;}
.navbar-brand img {max-height:212px;}
.shrink .navbar-brand img {max-height:100px;}
.MainBanner .carousel-caption h1 { font-size:120px; line-height:114px;}
}
@media (min-width: 1600px) {.container {max-width:1540px;} .services p{min-height:215px;} }
@media (min-width: 1359.98px) and (max-width: 1599px){
	.services p{min-height:250px;}
	
}
@media (min-width: 1199.98px) and (max-width: 1399.98px) {
.navbar-brand img {}
.shrink .navbar-brand img {}
	.services p{min-height:250px;}
	.services h3{font-size:26px;}
	.services p{font-size:18px;}
}
@media (min-width: 1199.98px) and (max-width: 1366px){
.MainBanner .carousel-caption h1 { font-size:60px; line-height:60px;}
.navbar .navbar-nav .nav-link {font-size:13px;}
.navbar-brand img {max-height:100px;}
#Header .btn {font-size:14px; }
.cus-wdth { width:100% !important;}
}
/*@include media-breakpoint-between(md, xl) { ... }*/
@media (min-width: 768px) and (max-width: 1199.98px) {
#Header .btn {font-size:14px; }
.MainBanner .carousel-caption h1 { font-size:45px; line-height:50px;}
.MainBanner .carousel-caption{ width: 100%;} 
.navbar-brand img {max-height:60px;}
.cus-wdth { width:100% !important;}
.navbar .navbar-nav .nav-link {font-size:13px;}
.navbar-nav>li+li {margin-left:20px;}
.cus-wdth { width:100% !important;}	
}
/*For example the @include media-breakpoint-only(md) { ... } will result in :*/
@media (min-width: 768px) and (max-width: 991.98px) {
#Header { position:relative !important; background-color:#FDFAED !important;}
#Header .container { max-width:100%;}
.navbar-brand img {max-height:80px;}
.navbar-nav>li+li {margin-left:18px;}
 .navbar .navbar-nav .nav-link {font-size: 17px;}
.cus-wdth { width:100% !important;}
h2, .h2 {font-size: 60px;line-height: 55px}
#Footer .nav>li+li {margin-left:50px;}
}
@media (min-width: 991.98px) {}
/* Small devices (landscape phones, 576px and up) */
@media (max-width:767.98px) {
.container{max-width:100%;}
#Header { position:relative !important; background-color:#FDFAED !important;}
.MainBanner .carousel-caption h1 { font-size:70px; line-height:70px;}
.navbar-brand img {max-height:100px;}
.cus-wdth { width:100% !important;}
.MainBanner .carousel-item  img {
    height:450px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;}
}
@media (max-width:768px) {
#Header { position:relative !important; background-color:#FDFAED !important;}
.MainBanner .carousel-caption h1 { font-size:40px; line-height:40px;}
#Header .container { max-width:100%;}
h2, .h2 {font-size: 35px; line-height:45px;}
}
@media (max-width:575.98px) {
.MainBanner .carousel-item  img.bnr {
    height:500px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
.MainBanner .carousel-caption h1 { font-size:40px; line-height:40px;}
.navbar-brand img {max-height:70px;}
#Footer .nav-item { display:block;}
#Footer .nav { display:block;}
#Footer .nav>li+li {margin-left:0;}
.reviews .carousel-control-next, .reviews .carousel-control-prev { display:none;}
.reviews p {width: 100%;}
h2, .h2 {font-size: 35px; line-height:45px;}
}

.grecaptcha-badge {
width: 70px !important;
overflow: hidden !important;
transition: all 0.3s ease !important;
left: 4px !important;
}
.grecaptcha-badge:hover {
width: 256px !important;
}

.grecaptcha-badge {

visibility: hidden;

}
/* X-Small devices (portrait phones, less than 576px) */